$inputheight : 47px;
$formfont : 'Cairo-Regular';

.page-header-doc {
  @extend .page-header-sondage;
  background-image: url('../assets/backgrounds/bg-3.png');
}

.form-container {
  background-color: black;

  .doc-form {
    @extend .py-5;
    box-sizing: border-box;

    form {
      text-align: center;
      background-color: black;

      ::placeholder {
        font-size: 20px;
        line-height: 23px;
        color: #333333;
        overflow: visible;
        font-family: $formfont;

      }


      .i-search {

        height: 47px;
        color: white;
        background-color: $red;
        border: none;
        text-align: center;
        font-family: $formfont;
        @media screen and (min-width: 768px){

          width: 100px;

        }
        @media screen and (max-width: 767px){

          font-size: 22px;
          background-position: 95%;

        }

      }
      .i-pwd {
        height: $inputheight;

        :focus{
          border-color: $red;
        }

      }
      .i-code {
        height: $inputheight;
        font-size: large;

      }
      .i-year {

        height: 47px;
        font-family: $formfont;
        font-size: 18px;
        color: #333333;
        @media screen and (min-width: 768px){

          width: 100px;

        }

      }

    }
  }

}
.form-control:focus {
  box-shadow: none !important;
}
form input[type=text]:focus{

  outline:none!important;
}

.page-of-title {
  @extend .py-5;
  t-container {
    padding-top: 40px;
  }

  .i-title {
    img {
    width: 2rem;
    }
    color: #be0a26;
    text-align: center;
  }
  .right{
    text-align: right;
    .lang-fr &{
      text-align: left;
    }
  }
  .center{
    text-align: center;
  }
  p{
    font-family: $formfont;
  }
  table {
    border-top: none;

  }
  tbody {

    font-size: 1.125rem;

  }
  thead {
    font-size: 1.75rem;

    th{
      border-top: none;
      border-bottom: 2px solid black;
    }

  }
   td {
    border-bottom: 1px solid #ddd;


  }

  .wp-block-file a{
      text-align:left;
      margin-top: 1rem;
      margin-bottom: 1rem;
      color: white;
      float: left;
      clear: both;
      margin-bottom: 1rem;
      background: red;
      padding: .5rem;

  }
  .wp-block-file__button{
      display: none;
  }
#doc-content {
  h2{
      background: black;
      color: white;
      float:right;
      padding: 0.5rem 1rem;
      clear:both;
  }
  p{
      clear: both;
  }
}
.wp-block-file a{
  text-align:left;
  margin-top: 1rem;
  margin-bottom: 1rem;
  color: white;
  float: left;
  clear: both;
  margin-bottom: 1rem;
  background: #be0a26 url("<?= get_template_directory_uri() . '/assets/icons/002-pdfWhite.svg' ?>") no-repeat right;
  padding: .5rem 2.5rem .5rem 1rem;
  background-size: 1.5rem;
  background-position: 90%;

}
.wp-block-file a:hover{
  color: white;
}
.wp-block-file__button{
  display: none;
}

h2{
  background: black;
  color: white;
  float:right;
  padding: 0.5rem 1rem;
  clear:both;
  margin-bottom: 3rem;
}
p{
  clear: both;
}
}

#videos{
  .wp-block-embed__wrapper {
  @extend .embed-responsive-16by9;
  @extend .embed-responsive;
  }
iframe{
height: 100vh;
padding-left: 2.6rem;
padding-right: 2.6rem;
@extend .embed-responsive-item;
}
background-color: black;
margin-bottom: 2rem;
}
.doc-subtitle {
  color: #fefefe; 
  border-right: 1px solid #fefefe; 
  margin-top: 3rem; 
  position: absolute; 
  top: 85%;
  margin: 0 25%;
  .lang-fr &{
  border-right: none; 
  border-left: 1px solid #fefefe;
  }
}



